


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {color:#FFFFFF;  width:8px; height:6px; left:-11px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {color:#FFFFFF;  background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {color:#FFFFFF; width:6px; height:8px; left:-6px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {color:#FFFFFF; background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {color:#FFFFFF; border-style:none; border-color:#6a6a6a; border-width:0px; padding:0px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {color:#FFFFFF; background-color:#363e43; border-style:solid; border-color:#24292b; border-width:1px; padding:5px 8px 5px 5px; margin:0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {height:28px; color:#FFFFFF;  text-align:left; font-family:Arial; font-size:14px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#687a54; border-width:0px; padding:3px 8px 1px; margin:0px;}

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a { color:#FFFFFF; text-decoration:none; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {color:#FFFFFF; text-decoration:none; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {color:#FFFFFF; height:15px; background-color:transparent; text-align:left; font-size:11px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#363e43; border-width:1px 0px; padding:2px 5px; margin:0px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {color:#FFFFFF; background-color:#004b84; text-decoration:none; border-color:#002d4f; }
		#imenus0 ul li a.ihover {color:#FFFFFF; background-color:#a02020; text-decoration:none; border-color:#a02020;font-weight:bold; }

		/* [active] */
		#imenus0 ul li a.iactive {}


